Subject: Re: Roster 24th June
From: Ashish Dabral <[email-masked]>
To: bharat sharma <[email-masked]>
Date: Tue, 25 Jun 2019 00:31:23 -0700 (MST)

Hi Bharat, 

As you are aware of that for special week off request please inform me one week advance. Its very hard to manage once roster is already prepared. I am sorry I cannot accommodate right now. 

Regards, 
Ashish Dabral 

From: "bharat sharma" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, June 23, 2019 12:33:09 AM 
Subject: Re: Roster 24th June 

Hi Ashish sir , 

I want a leave on Wednesday i have a plan with my family so, could you please allow that and make the require changes in the roster. 

Thank you 
Bharat 

From: "Ashish Dabral" <[email-masked]> 
To: "Kaeiara Blythe Delfino" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "M ramananda" <[email-masked]>, "Anush Saxena" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "phaedrusrf" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Tushar Chauhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Saturday, June 22, 2019 1:06:49 PM 
Subject: Roster 24th June